/* resource.h */

#ifndef __RESOURCE_H__
#define __RESOURCE_H__


#include "shnm6x12a.h"
#include "shnm8x16a.h"
#include "spr.h"

extern const u8 shnm_fnt_txt;


#define SHNM_6X12A_FONT_CX		6
#define SHNM_6X12A_FONT_CY		12
#define SHNM_6X12A_IMG_CX		576
#define SHNM_6X12A_IMG_CY		12
#define SHNM_6X12A_IMG_BYTE		6864


#define SHNM_8X16A_FONT_CX		8
#define SHNM_8X16A_FONT_CY		16
#define SHNM_8X16A_IMG_CX		760
#define SHNM_8X16A_IMG_CY		16
#define SHNM_8X16A_IMG_BYTE		12160


#define SHNM_FNT_BYTE			190
#define SHNM_FNT_FONT_CNT		95


#define SPR_IMG_BYTE			4096
#define SPR_PAL_BYTE			32


#endif
